## rust-cargo-vendor-filterer 0.5.16

=== debian/changelog ===
rust-cargo-vendor-filterer (0.5.16-0ubuntu1) plucky; urgency=medium

  * Package cargo-vendor-filterer 0.5.16 from crates.io using debcargo 2.7.6

 -- Julian Andres Klode <jak@debian.org>  Wed, 15 Jan 2025 13:06:36 +0100
