=== debian/control ===
Source: rust-cargo-vendor-filterer
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native,
 rustc:native (>= 1.75),
 libstd-rust-dev,
 librust-anyhow-1+default-dev,
 librust-camino-1+default-dev,
 librust-cargo-lock-9+default-dev,
 librust-cargo-metadata-0.15+default-dev,
 librust-clap-4+default-dev (>= 4.1-~~),
 librust-clap-4+derive-dev (>= 4.1-~~),
 librust-clap-4+wrap-help-dev (>= 4.1-~~),
 librust-either-1+default-dev (>= 1.7.0-~~),
 librust-flate2-1+default-dev,
 librust-hex-0.4+default-dev,
 librust-openssl-0.10+default-dev (>= 0.10.40-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-ignored-0.1+default-dev (>= 0.1.7-~~),
 librust-serde-json-1+default-dev,
 librust-sha2-0.10+default-dev,
 librust-smallvec-1+default-dev (>= 1.9.0-~~),
 librust-tar-0.4+default-dev (>= 0.4.38-~~),
 librust-tempfile-3+default-dev (>= 3.3.0-~~),
 librust-toml-0.8+default-dev,
 librust-walkdir-2+default-dev (>= 2.3.3-~~)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Julian Andres Klode <jak@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cargo-vendor-filterer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cargo-vendor-filterer
Homepage: https://github.com/coreos/cargo-vendor-filterer
X-Cargo-Crate: cargo-vendor-filterer
Rules-Requires-Root: no

Package: cargo-vendor-filterer
Architecture: any
Multi-Arch: allowed
Section: devel
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: `cargo vendor`, but with filtering for platforms and more
 cargo vendor-filterer allows vendoring dependencies, with
 unused crates being filtered.
 This package contains the following binaries built from the Rust crate
 "cargo-vendor-filterer":
  - cargo-vendor-filterer
