=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-vendor-filterer 0.5.16 --all-targets --all-features
Features: test-name=rust-cargo-vendor-filterer:@
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-once-cell-1+default-dev (>= 1.17.1-~~), librust-serial-test-3+default-dev (>= 3.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-vendor-filterer 0.5.16 --all-targets
Features: test-name=librust-cargo-vendor-filterer-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-once-cell-1+default-dev (>= 1.17.1-~~), librust-serial-test-3+default-dev (>= 3.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-vendor-filterer 0.5.16 --all-targets --no-default-features
Features: test-name=librust-cargo-vendor-filterer-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-once-cell-1+default-dev (>= 1.17.1-~~), librust-serial-test-3+default-dev (>= 3.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cargo-vendor-filterer 0.5.16 --all-targets --no-default-features --features vendored-openssl
Features: test-name=librust-cargo-vendor-filterer+vendored-openssl-dev:vendored-openssl
Depends: dh-cargo (>= 31), rustc (>= 1.75), librust-once-cell-1+default-dev (>= 1.17.1-~~), librust-serial-test-3+default-dev (>= 3.1.1-~~), @
Restrictions: allow-stderr, skip-not-installable
